summaryrefslogtreecommitdiff
path: root/release
diff options
context:
space:
mode:
Diffstat (limited to 'release')
-rwxr-xr-xrelease/deploy-github.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/release/deploy-github.sh b/release/deploy-github.sh
index c9b6339c..40fbb1d4 100755
--- a/release/deploy-github.sh
+++ b/release/deploy-github.sh
@@ -3,7 +3,6 @@
trap 'exit 1' SIGINT SIGTERM
[ -z "$(command -v hub)" ] && { echo "hub not installed; aborting!"; exit 1; }
-TAG="${1}"
-hub tag -afs "${TAG:?}"
+[ -z "${1}" ] && { echo "No tag specified!"; exit 1; }
gradle clean bundleRelease assembleRelease
hub release create "${TAG}" -a app/build/outputs/apk/release/app-release.apk